View Issue Details

IDProjectCategoryView StatusLast Update
0000524SOGoBackend Calendarpublic2010-04-14 09:27
Reporterrevans Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000524: Receipt time off when selecting :15 :30 :45 minute past the hour
Description

When creating a meeting and using the :15 :30 :45 , etc past the hour minute marks, the meeting on the calendar displays correctly, but the receipt e-mail you receive after inviting people is off rounded to the hour, ie: create a meeting for 2:30 - 3:30 , receipt says 2:00 - 3:00.

TagsNo tags attached.

Relationships

related to 0000427 resolvedludovic notification emails: consistency 

Activities

francis

francis

2010-03-31 09:47

administrator   ~0000833

Can't reproduce this bug with the trunk version.

wsourdeau

wsourdeau

2010-04-12 14:34

viewer   ~0000927

Fixed in a previous commit.

revans

revans

2010-04-13 21:30

reporter   ~0000938

Just updated to the nightlies of sogo-1.2_20100413-1.el5:

Receipts now work again (thanks!) but the receipt still shows wrong, I created a meeting for 8:45pm. the receipt shows 8:00pm - 9:00pm.

2010-04-13 21:35

 

Screenshot1.png (186,944 bytes)   
Screenshot1.png (186,944 bytes)   

2010-04-13 21:36

 

Screenshot2.png (166,869 bytes)   
Screenshot2.png (166,869 bytes)   
ludovic

ludovic

2010-04-13 22:16

administrator   ~0000939

Please send us your .GNUstepDefaults and the content of your c_defaults / c_settings from the sogo_user_profile table for the user for whom those receipts are incorrect.

wsourdeau

wsourdeau

2010-04-14 09:27

viewer   ~0000942

The issue lied a configuration problem.

Issue History

Date Modified Username Field Change
2010-03-26 15:03 revans New Issue
2010-03-26 15:03 ludovic Relationship added related to 0000427
2010-03-26 15:14 ludovic Target Version => 1.2.2
2010-03-26 15:14 ludovic Status new => assigned
2010-03-26 15:14 ludovic Assigned To => ludovic
2010-03-31 09:47 francis Note Added: 0000833
2010-03-31 09:47 francis Assigned To ludovic => francis
2010-03-31 09:47 francis Status assigned => feedback
2010-04-12 14:34 wsourdeau Note Added: 0000927
2010-04-12 14:34 wsourdeau Status feedback => resolved
2010-04-12 14:34 wsourdeau Fixed in Version => 1.2.2
2010-04-12 14:34 wsourdeau Resolution open => fixed
2010-04-13 21:30 revans Note Added: 0000938
2010-04-13 21:30 revans Status resolved => feedback
2010-04-13 21:30 revans Resolution fixed => reopened
2010-04-13 21:35 revans File Added: Screenshot1.png
2010-04-13 21:36 revans File Added: Screenshot2.png
2010-04-13 22:16 ludovic Note Added: 0000939
2010-04-14 09:27 wsourdeau Note Added: 0000942
2010-04-14 09:27 wsourdeau Status feedback => resolved
2010-04-14 09:27 wsourdeau Resolution reopened => fixed